.new-wrap > * {box-sizing: border-box;}
.new-wrap .header {background: #D4E8F9; padding: 110px 0 20px; text-align: left; position: relative; z-index: 1;}
.new-wrap .header::before {display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: 30px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/22/view_04/model-01.png?_=1610792478); z-index: 1;}
.new-wrap .header .container {width: 100%; max-width: 1300px; margin: 0 auto; position: relative; z-index: 5;}
.new-wrap .header h2 > em {color: #7099B7; font-size: 16px; display: block; letter-spacing: 0.3em; font-weight: 400;}
.new-wrap .header h2 span {color: #3d3d3d; font-size: 30px; display: block; padding-top: 15px; font-weight: 500;}
.new-wrap .header h2 strong {color: #36353a; font-size: 90px; display: block; padding-top: 15px;}
.new-wrap .header h2 strong i {font-size: 60px;}
.new-wrap .header h2 strong em {font-size: 40px; display: inline-block; font-weight: 400; color: inherit;}
.new-wrap .header p {padding-top: 25px;}
.new-wrap .header p span {display: block; font-size: 20px; color: #3d3d3d; font-weight: 400; margin-top: 5px;}
.new-wrap .header ul {margin-top: 65px; position: relative; overflow: hidden;}
.new-wrap .header ul li::before {display: block; content: ''; padding-top: 113%;}
.new-wrap .header ul li {width: 125px; margin-right: 10px; float: left; position: relative; background: center center / 100% auto no-repeat url(../../../img/v1/22/view_04/bg-01-2.png?_=1610792478);}
.new-wrap .header ul .box {position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; font-size: 15px;}
.new-wrap .header ul .box span {font-size: 1em; line-height: 1.4em; color: #fff; font-weight: 300;}
.new-wrap .header ul .box::before {display: block; content: ''; width: 40px; height: 40px; margin-bottom: 10px;}
.new-wrap .header ul li:nth-child(1) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/22/ic-01.png?_=1610792478);}
.new-wrap .header ul li:nth-child(2) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/22/ic-02.png?_=1610792478);}
.new-wrap .header ul li:nth-child(3) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/22/ic-03.png?_=1610792478);}
.new-wrap .header ul li:nth-child(4) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/22/ic-04.png?_=1610792478);}
.new-wrap .header ul li:nth-child(5) .box::before {background: center center / 100% auto no-repeat url(../../../img/v1/22/ic-05.png?_=1610792478);}
.new-wrap .header .ps {margin-top: 70px; font-size: 15px; color: #333333; text-align: left;}

.new-wrap .Dvveup {padding: 90px 0; text-align: center; background: #F4F5F9;}
.new-wrap .Dvveup p {font-size: 28px; line-height: 1.4em; white-space: pre-line;}
.new-wrap .Dvveup ul {margin: 40px auto 0; display: flex; justify-content: space-between;}
.new-wrap .Dvveup li {width: 229px; margin: 40px 10px 0; position: relative; }
.new-wrap .Dvveup li img {width: 100%;}
.new-wrap .Dvveup li:first-child {margin-left: auto;}
.new-wrap .Dvveup li:last-child {margin-right: auto;}
.new-wrap .Dvveup li h4 {width: 80px; height: 80px; position: absolute; top: -40px; left: 50%; margin-left: -40px; border-radius: 50%; background: #7099B7; z-index: 5; display: flex; flex-direction: column; justify-content: center;}
.new-wrap .Dvveup li h4 span {font-size: 15px; font-weight: bold; color: #fff; display: block;}
.new-wrap .Dvveup li h4 span em {font-size: 18px;}
.new-wrap .Dvveup li h4 strong {font-size: 24px; font-weight: bold; color: #fff; display: block; margin-top: 3px;}
.new-wrap .Dvveup li p {font-size: 18px; height: 150px; text-align: center; color: #333; letter-spacing: -1px; display: flex; flex-direction: column; justify-content: center; background: #fff; line-height: 26px; }
.new-wrap .Dvveup li p span {display: block;}
.new-wrap .Dvveup .caption {margin-top: 60px;}
.new-wrap .Dvveup .caption span {color: #fff; width: 80px; height: 80px; line-height: 80px; text-align: center; display: block; font-weight: bold; font-size: 36px; background: #7099B7; border-radius: 50%; margin: 0 auto;}
.new-wrap .Dvveup .caption strong {font-size: 36px; color: #333; margin-top: 25px; display: block; font-weight: 500;}
.new-wrap .Dvveup .caption p {font-size: 25px; color: #333; white-space: pre-line; line-height: 1em;}

.new-wrap .Dvveup .table_wrap { width: 910px; border: 10px solid; border-image: linear-gradient(to right, #D8EAF9, #CBECF0); border-image-slice: 1; padding: 30px; margin: 0 auto; background-color: #FFF; }
.new-wrap .Dvveup .table_wrap table { width: 100%; text-align: center; border-bottom: 2px solid #A9CBE8; color: #333; table-layout: fixed; }
.new-wrap .Dvveup .table_wrap table tr > * { border-bottom: 1px solid #A9CBE8; border-right: 1px solid #A9CBE8; }
.new-wrap .Dvveup .table_wrap table tr > *:last-child { border-right: 0; }
.new-wrap .Dvveup .table_wrap table tr > *:first-child { border-right-width: 2px; }
.new-wrap .Dvveup .table_wrap table tr:first-of-type > * { border-bottom-width: 2px; }
.new-wrap .Dvveup .table_wrap table tr > th { height: 60px; background-color: #D8EAF9; font-weight: 700; font-size: 22px; }
.new-wrap .Dvveup .table_wrap table tr > td { height: 70px; font-size: 22px; }
.new-wrap .Dvveup .table_wrap span { color: #BF1919; }
.new-wrap .Dvveup .table_wrap .con { width: 100%; font-size: 20px; line-height: 36px; color: #333; margin-top: 20px; text-align: left; }

.sec{padding: 80px 0;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #4481A4; margin: 0 0 10px; display: block;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2 b { font-weight: 700; font-size: 34px; color: #868686; margin-top: 20px; display: inline-block; }
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #7AA3BB; margin: 60px auto;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 42px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .note span { font-weight: 400; font-size: 20px; line-height: 28px; }
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 10px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 0; left: 50%; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7099B7; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.img_wrap.after02 .img:after{left: 0; top: 50%;}
.txt_color{color:#3F5780;}

.sec_01 .cont01 {display: flex; align-items: center; margin: 60px 0 0 0; justify-content: center; flex-wrap: wrap;}
.sec_01 .cont01 .img_wrap { width: 566px; margin: 0 20px; }

.sec_01 .cont02 {display: flex; align-items: center; margin: 60px 0 0 0; justify-content: center; flex-wrap: wrap;}
.sec_01 .cont02 .img_wrap { width: 400px; margin: 0 10px; }

.sec_02{background: #F4F5F9; }
.sec_02 ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; margin-top: 60px; }
.sec_02 li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #D8EAF9, #CBECF0); border-image-slice: 1; margin:0 22.5px; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}
.sec_02 li:not(:nth-child(-n+4)){margin-top: 45px;}



.sec_03 { background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%); }
.sec_03 ul { display: flex; align-items: center; margin-top: 30px; justify-content: center; flex-wrap: wrap; }
.sec_03 ul > li { width: 566px; margin: 0 20px; }
.sec_03 ul.info > li { background-color: #FFF; padding: 30px 0; }
.sec_03 ul.info > li > .number { width: 100%; float: left; text-align: center; }
.sec_03 ul.info > li > .number > span { width: 80px; height: 80px; display: inline-block; line-height: 80px; border-radius: 100%; color: #FFF; font-size: 36px; font-weight: 900; background-color: #A89BE0; }
.sec_03 ul.info > li > .con { width: 100%; float: left; text-align: center; font-size: 30px; line-height: 40px; margin-top: 20px; color: #333; }
.sec_03 ul.info > li > .type { width: 100%; float: left; text-align: center; margin-top: 40px; }
.sec_03 ul.info > li > .type > span { width: 180px; height: 60px; line-height: 56px; border: 2px dashed #A89BE0; text-align: center; font-size: 22px; font-weight: 700; color: #A89BE0; border-radius: 80px; display: inline-block; margin-left: -25px; }
.sec_03 ul.info > li > .type > span:first-of-type { margin-left: 0; }
.sec_03 ul.info > li > .type > span:last-of-type { border-color: #7C7C7F !important; color: #7C7C7F !important; }
.sec_03 ul.info > li > img { width: 360px; margin-top: 40px; }
.sec_03 ul.info > li:nth-of-type(2) > .number > span { background-color: #7099B7; }
.sec_03 ul.info > li:nth-of-type(2) > .type > span { color: #7099B7; border-color: #7099B7; }
.sec_03 .img_wrap { box-shadow: 10px 10px 20px #b0d9f1; }
.sec_03 ul > li:nth-of-type(odd) .img_wrap .img::after { background-color: #A89BE0; }



.sec_03- { background: #fff;}
.sec_03- ul { display: flex; align-items: center; margin-top: 30px; justify-content: center; flex-wrap: wrap; }
.sec_03- ul > li { width: 566px; margin: 0 20px; }
.sec_03- ul.info > li { background-color: #FFF; padding: 30px 0; }
.sec_03- ul.info > li > .number { width: 100%; float: left; text-align: center; }
.sec_03- ul.info > li > .number > span { width: 80px; height: 80px; display: inline-block; line-height: 80px; border-radius: 100%; color: #FFF; font-size: 36px; font-weight: 900; background-color: #A89BE0; }
.sec_03- ul.info > li > .con { width: 100%; float: left; text-align: center; font-size: 30px; line-height: 40px; margin-top: 20px; color: #333; }
.sec_03- ul.info > li > .type { width: 100%; float: left; text-align: center; margin-top: 40px; }
.sec_03- ul.info > li > .type > span { width: 180px; height: 60px; line-height: 56px; border: 2px dashed #A89BE0; text-align: center; font-size: 22px; font-weight: 700; color: #A89BE0; border-radius: 80px; display: inline-block; margin-left: -25px; }
.sec_03- ul.info > li > .type > span:first-of-type { margin-left: 0; }
.sec_03- ul.info > li > .type > span:last-of-type { border-color: #7C7C7F !important; color: #7C7C7F !important; }
.sec_03- ul.info > li > img { width: 360px; margin-top: 40px; }
.sec_03- ul.info > li:nth-of-type(2) > .number > span { background-color: #7099B7; }
.sec_03- ul.info > li:nth-of-type(2) > .type > span { color: #7099B7; border-color: #7099B7; }




.sec_05 .contents{display: flex; justify-content: center;}
.sec_05 .contents .list{width: 400px; margin: 0 20px; position: relative;text-align: center; padding: 20px 0 0 0;}
.sec_05 .contents .list:not(:last-child):after{content: ''; display: inline-block; width: 1px; height: 100%; background: #aaa; position: absolute; right: -20px; top: 0; }
.sec_05 .contents .list img{width: 100%;}
.sec_05 .contents .list .txt{margin: 0 0 30px;}
.sec_05 .contents .list .txt h3{font-size: 36px; line-height: 36px; font-weight: 700;}
.sec_05 .contents .list .txt p{font-size: 20px; line-height: 20px; margin: 20px 0 0 0;}
.sec_05 .contents .list .img_wrap p{ font-size: 16px; text-align: center; padding: 0 20px; }
.sec_05 .contents .list .bna h4{font-size: 20px; line-height: 20px; margin: 30px 0; letter-spacing: 0.1em; font-weight: 400;}
.sec_05 .contents .list .bna .img{position: relative;}
.sec_05 .contents .list .bna .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.sec_05 .contents .list .bna .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #A89BE0; font-size: 18px; text-align: center;}
.sec_05 .contents .list:nth-child(1) .color{color: #A89BE0}
.sec_05 .contents .list:nth-child(2) .color{color: #7AA3BB}
.sec_05 .contents .list:nth-child(3) .color{color: #80C9C3}
.sec_05 .contents .list:nth-child(2) .bna .img:after{background: #7AA3BB}
.sec_05 .contents .list:nth-child(3) .bna .img:after{background: #80C9C3}

.sec_06 { background: linear-gradient(90deg, #D8EAF9 0%, #CBECF0 100%); }
.sec_06 .container {display: flex; justify-content: center;}
.sec_06 .container > div { width: 1300px; background-color: #FFF; box-shadow: 10px 10px 20px #b0d9f1; padding: 60px 70px; }
.sec_06 .container > div > .title { width: 100%; text-align: center; float: left; font-size: 46px; color: #333; margin-bottom: 0; }
.sec_06 .container > div > .title .point { color: #7099B7; }
.sec_06 .container > div > .visual { width: 100%; float: left; margin-top: 30px; }
.sec_06 .container > div > .visual > li { width: calc(calc(100% - 30px) / 2); float: left; margin-right: 30px; margin-top: 30px; }
.sec_06 .container > div > .visual > li:nth-of-type(2n) { margin-right: 0; }
.sec_06 .container > div > .info { width: 100%; margin-top: 60px; float: left; display: table; table-layout: fixed; }
.sec_06 .container > div > .info > li { width: 25%; display: table-cell; vertical-align: middle; text-align: left; color: #333; font-size: 20px; line-height: 29px; }
.sec_06 .container > div > .info > li > img { width: 50px; }
.sec_06 .container > div > .info > li > b { font-size: 24px; }

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #4C6898; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}